<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="/style.css">
        <script defer src="/app.js"></script>
        <title>Simple Todo List</title>
    </head>
    <body>
        <div class="container">
            <header>Simple Todo List</header>
            <main>
                <section class="form">
                    <fieldset>
                        <legend>Create/Edit Todo</legend>

                        <div class="todo">
                            <div class="form-group">
                                <label for="when">When</label>
                                <input type="date" id="when">
                            </div>
                            <div class="form-group">
                                <label for="what">What</label>
                                <input type="text" id="what" placeholder="Type something to-do">
                            </div>
                        </div>

                        <div class="buttons">
                            <button type="button" id="save" class="action"> Save </button>
                            <button type="button" id="cancel" class="cancel"> Cancel </button>
                        </div>
                    </fieldset>
                </section>

                <section class="notification">
                    <p class="message"> This is a message </p>
                </section>

                <section class="search">
                    <div class="form-group">
                        <input type="search" id="search" placeholder="Search items...">
                    </div>
                </section>

                <section class="items">
                    <ul></ul>
                </section>
            </main>
            <footer>&copy; Whatever, Inc. 2019. All rights reversed.</footer>
        </div>
    </body>
</html>